
.slide-enter-active[data-v-94f44d38],
.slide-leave-active[data-v-94f44d38] {
  transition: all 0.3s ease;
}
.slide-enter-from[data-v-94f44d38],
.slide-leave-to[data-v-94f44d38] {
  opacity: 0;
  transform: translateY(-10px);
}
.modal-enter-active[data-v-94f44d38],
.modal-leave-active[data-v-94f44d38] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-94f44d38],
.modal-leave-to[data-v-94f44d38] {
  opacity: 0;
}
.modal-enter-from > div[data-v-94f44d38],
.modal-leave-to > div[data-v-94f44d38] {
  transform: scale(0.95);
}
